function [handles] = OutputOff(handles)
%OutputOff(handles)
set(handles.OutputFig, 'enable', 'off')
set(handles.OutputFig, 'string', 'Output Figures')
set(handles.SavePlots, 'enable', 'off')
set(handles.Reset, 'enable', 'off')

set(handles.DisplacementOut, 'value', 0)
set(handles.VelocityOut, 'value', 0)
set(handles.AccelerationOut, 'value', 0)
set(handles.NodeOut, 'value', 0)
set(handles.StrainOut, 'value', 0)
set(handles.StressOut, 'value', 0)
set(handles.StressOut2, 'value', 0)
set(handles.EleOut, 'value', 0)
set(handles.SeparatedOut, 'value', 0)
set(handles.EarthquakeOut, 'value', 0)
set(handles.SpectralOut, 'value', 0)
set(handles.FourierOut, 'value', 0)
set(handles.TransferOut, 'value', 0)
set(handles.Frequency, 'value', 1)

set(handles.Frequency, 'value', 1)
set(handles.DisplacementOut, 'enable', 'off')
set(handles.VelocityOut, 'enable', 'off')
set(handles.AccelerationOut, 'enable', 'off')
set(handles.NodeOut, 'enable', 'off')
set(handles.NodeOut, 'string', '0')
set(handles.StrainOut, 'enable', 'off')
set(handles.StressOut, 'enable', 'off')
set(handles.StressOut2, 'enable', 'off')
set(handles.EleOut, 'enable', 'off')
set(handles.EleOut, 'string', '0')
set(handles.SeparatedOut, 'enable', 'off')
set(handles.EarthquakeOut, 'enable', 'off')

set(handles.SpectralOut, 'enable', 'off')
set(handles.FourierOut, 'enable', 'off')
set(handles.TransferOut, 'enable', 'off')

set(handles.Frequency, 'enable', 'off')
set(handles.Period, 'enable', 'off')

handles.DisplacementOutTEMP = 0;
handles.VelocityOutTEMP = 0;
handles.AccelerationOutTEMP = 0;
handles.NodeOutTEMP = 0;
handles.StrainOutTEMP = 0;
handles.StressOutTEMP = 0;
handles.StressOut2TEMP = 0;
handles.EleOutTEMP = 0;
handles.SeparatedOutTEMP = 0;
handles.EarthquakeOutTEMP = 0;

handles.SpectralOutTEMP = 0;
handles.FourierOutTEMP = 0;
handles.TransferOutTEMP = 0;

handles.AccelerationXLabelTEMP = 1;